Subject: Re: LSM Joining Case Test - MANOJ KUMAR
From: MANOJ KUMAR <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 29 Mar 2019 04:28:51 -0400

| | LSM Joining Case Test

Name | MANOJ KUMAR
E-mail | [email-masked]
Phone Number | (91) 8287140038
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have gone through all the Blurbs and I found that only Blurb 2 is fulfilling the query of customer.Firstly it gives the option of downloading e-tickets for the event which is really good in terms of customer query.This Blurb also ensuring the customer that you will get your tickets within the time.I would also like to add some additional information to the Blurb.He should also give her the tracking id of the shipment,so that she can track her shipement on the way and inform the hotel to pick the tickets in her absence.Before starting the conversation warm greetings ghould be given and before ending the conversation,few lines should be added for example &quot;I hope this answers your question and you have a great time at Lady Gaga&quot; or like &quot;Have safe journey and have great day ahead&quot;.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The only difference between good and great customer service is the level of customer satisfaction and the quality of service we are giving our customers.As is good customer service the satisfaction level and quality of service not much good whereas in great customer service the satisfaction level and quality of service is high.In great customer service we are keeping our customer happy with negligible chance of customer complaints.

| |

You can edit this submission and view all your submissions easily.